Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000050Anope Development (1.7.x series)BotServpublic2004-05-13 16:432004-07-22 16:45
Reportersatmd@satmd.dyndns.org 
Assigned Todenorastats.org 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSLinuxOS Version
Product Version1.7.2 
Target VersionFixed in Version 
Summary0000050: Services crashing if BotServ-Nick is being used while services try to connect
DescriptionWhenever services connect to my network, they will crash if 1 or more nicks
assigned to BotServ are already taken. This results (thanks to cronjob) to the
possibility to DOS anope services if someone willing to DOS
a) knows at least 1 BotServ nick (/msg BotServ botlist)
b) the services have to reconnect (netsplit, crash, ...)
 
More information will be appended.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-13 16:43 satmd@satmd.dyndns.org Group Anope Development (1.7.x series)? =>
2004-05-15 05:13 bugs@teh-heinz0r.co.uk Status UNCONFIRMED => NEW
2004-05-15 05:13 bugs@teh-heinz0r.co.uk Ever Confirmed 0 => 1
2004-05-15 05:13 bugs@teh-heinz0r.co.uk QAContact => heinz@anope.org
2004-05-21 11:30 denorastats.org AssignedTo qa@anope.org => dane@zero.org
2004-05-21 12:25 denorastats.org Status NEW => RESOLVED
2004-05-21 12:25 denorastats.org Resolution => FIXED
2004-07-22 11:45 bugs@teh-heinz0r.co.uk Status RESOLVED => CLOSED


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker